Subject: Re: bug#33006: 27.0.50; `dired-do-find-regexp' doesn't work for remote directories

From: Michael Albinus <[email-masked]>
Date: Sun, 06 Jan 2019 09:57:45 +0100

Philipp Stephani <[email-masked]> writes:

Hi Philipp,

>> I've committed a slightly modified version of the patch. Philipp, could
>> you pls confirm that it works for you?
>
> Confirmed, thanks.

Thanks.

> [In general there's no need to wait for my confirmation, I'm not doing
> anything other than repeating the original reproduction steps.]

Usually, I work on Tramp problems. The local configuration isn't
important, what matters is almost always the remote host, which causes
the trouble. That's why I ask for confirmation.

(Acknowledged, it was a local problem in this case.)

Best regards, Michael.